ktor {
    deployment {
        port = 8080
        host = "0.0.0.0"
    }
    application {
        modules = [ de.krisenvorrat.server.ApplicationKt.module ]
    }
}

krisenvorrat {
    jwtSecret = "change-me-to-a-secure-jwt-secret-at-least-32-chars"
    jwtSecret = ${?KRISENVORRAT_JWT_SECRET}
    jwtIssuer = "krisenvorrat"
    jwtAudience = "krisenvorrat-client"
    accessTokenExpiryMs = 3600000
    refreshTokenExpiryMs = 2592000000
}
